* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Courier New', Courier, monospace;
}
.container {
    width: 100%;
    height: 100vh;
    background: linear-gradient(135deg, #153677, #4e085f);
    padding: 10px;
}
.todo-app {
    width: 100%;
    max-width: 540px;
    background: #fff;
    margin: 100px auto 20px;
    padding: 40px 20px 70px;
    border-radius: 10px;
}
.todo-app h2 {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    color: #002765;
}
.todo-app h2 img {
    width: 30px;
    margin-left: 10px;
}
.row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #edeef0;
    border-radius: 30px;
    padding-left: 20px;
    margin-bottom: 25px;
}
.row input {
    flex: 1;
    border: none;
    outline: none;
    background: transparent;
    padding: 10px;
}
.row button {
    border: none;
    outline: none;
    padding: 16px 50px;
    background: #ff5945;
    color: #FFF;
    font-size: 16px;
    cursor: pointer;
    border-radius: 40px;
}
ul li {
    list-style: none;
    font-size: 17px;
    padding: 12px 8px 12px 50px;
    user-select: none;
    cursor: pointer;
    position: relative;
}
ul li::before {
    content: "";
    position: absolute;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-image: url('../imgs/unchecked.png');
    background-size: cover;
    background-position: center;
    top: 12px;
    left: 8px;
}
ul li.checked {
    color: #555;
    text-decoration: line-through;
}
ul li.checked::before {
    background-image: url('../imgs/checked.png');
}
ul li i {
    position: absolute;
    right: 0;
    top: 5px;
    font-size: 22px;
    color: #555;
}
ul li i:hover {
    color: #000;
}